<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Wagawin Frontend Task</title>
    <link rel="stylesheet" href="style.css">
    <script src="service.js"></script>
</head>
<body id="body">
<div class="container">
    <div class="counter" id="counter"></div>
    <div class="form-group">
        <label>
            Number of rows
            <input min="2" max="20" name="rows" id="rows" type="number" value="3">
        </label>

        <label>
            Number of columns
            <input min="2" max="20" name="cols" id="cols" type="number" value="4">
        </label>
        <label>
            Picture URL
            <input style="width: 100%" name="url" id="url" type="url"
                   value="https://s3-eu-west-1.amazonaws.com/wagawin-ad-platform/media/testmode/banner-landscape.jpg">
        </label>

        <button onclick="init()" class="update-button" id="update">Update
        </button>


    </div>
    <div class="img-container" id="img-container">
        <img id="wagawin">
    </div>
    <div id="test"></div>
    <div style="display: none" id="fake-div"></div>
</div>
</body>
</html>



